
/********** preloader ***************/
.preloader {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background-color: #0A0A0A;
  }
  
  .preloader-inner {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  
  .loader {
    width: 150px;
    height: 150px;
    border: 1px #fff solid;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
  }
  
  .loader.custom-loader {
    border: medium none;
    left: 0;
    margin: 0 auto;
    right: 0;
  }
  
  .loader .loading {
    font-size: 10px;
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 14px;
    left: 0;
    top: 50%;
    margin-top: 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  .loader .line {
    width: 10px;
    height: 2px;
    background: #fff;
    position: absolute;
  }
  
  .loader .line:nth-child(1) {
    left: 16px;
    top: 50%;
    margin-top: -1px;
  }
  
  .loader .line:nth-child(2) {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    left: 33px;
    top: 33px;
  }
  
  .loader .line:nth-child(3) {
    top: 16px;
    left: 50%;
    width: 2px;
    height: 10px;
  }
  
  .loader .line:nth-child(4) {
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
    right: 33px;
    top: 33px;
  }
  
  .loader .line:nth-child(5) {
    right: 16px;
    top: 50%;
    margin-top: -1px;
  }
  
  .loader .line:nth-child(6) {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    right: 33px;
    bottom: 33px;
    background: #EB3300;
  }
  
  .loader-circle-1 {
    width: 138px;
    height: 138px;
    left: 5px;
    top: 5px;
    border: 1px #fff solid;
    border-radius: 50%;
    position: absolute;
    border-right-color: transparent;
    -webkit-animation: spin 3s linear infinite;
            animation: spin 3s linear infinite;
  }
  
  .loader-circle-2 {
    width: 126px;
    height: 126px;
    left: 5px;
    top: 5px;
    border: 1px transparent solid;
    border-radius: 50%;
    position: absolute;
    border-right-color: #EB3300;
    -webkit-animation: spin 5s linear infinite;
            animation: spin 5s linear infinite;
  }
  
  .loader .subline {
    position: absolute;
    width: 3px;
    height: 2px;
    background: #fff;
  }
  
  .loader .subline:nth-child(7) {
    -webkit-transform: rotate(22.5deg);
        -ms-transform: rotate(22.5deg);
            transform: rotate(22.5deg);
    left: 21px;
    top: 50px;
  }
  
  .loader .subline:nth-child(8) {
    -webkit-transform: rotate(67.5deg);
        -ms-transform: rotate(67.5deg);
            transform: rotate(67.5deg);
    left: 50px;
    top: 21px;
  }
  
  .loader .subline:nth-child(9) {
    -webkit-transform: rotate(112.5deg);
        -ms-transform: rotate(112.5deg);
            transform: rotate(112.5deg);
    right: 50px;
    top: 21px;
  }
  
  .loader .subline:nth-child(10) {
    -webkit-transform: rotate(157.5deg);
        -ms-transform: rotate(157.5deg);
            transform: rotate(157.5deg);
    right: 21px;
    top: 50px;
  }
  
  .loader .subline:nth-child(11) {
    -webkit-transform: rotate(22.5deg);
        -ms-transform: rotate(22.5deg);
            transform: rotate(22.5deg);
    right: 20px;
    bottom: 49px;
    background: #EB3300;
  }
  
  .loader .needle {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 1px #fff solid;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -8px 0 0 -8px;
    z-index: 1;
    -webkit-animation: pegIt 3s infinite ease-in-out;
            animation: pegIt 3s infinite ease-in-out;
  }
  
  .loader .needle:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.5px 50px 3.5px 0;
    border-color: transparent #EB3300 transparent transparent;
    position: absolute;
    right: 50%;
    top: 50%;
    margin: -3.5px 0 0 0;
    border-radius: 0 50% 50% 0;
  }
  
  @keyframes pegIt {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    16% {
      -webkit-transform: rotate(75deg);
              transform: rotate(75deg);
    }
    25% {
      -webkit-transform: rotate(55deg);
              transform: rotate(55deg);
    }
    30% {
      -webkit-transform: rotate(90deg);
              transform: rotate(90deg);
    }
    36% {
      -webkit-transform: rotate(170deg);
              transform: rotate(170deg);
    }
    42% {
      -webkit-transform: rotate(150deg);
              transform: rotate(150deg);
    }
    50% {
      -webkit-transform: rotate(227deg);
              transform: rotate(227deg);
    }
    100% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
  }
  
  @-webkit-keyframes pegIt {
    0% {
      -webkit-transform: rotate(0deg);
    }
    16% {
      -webkit-transform: rotate(75deg);
    }
    25% {
      -webkit-transform: rotate(55deg);
    }
    30% {
      -webkit-transform: rotate(90deg);
    }
    36% {
      -webkit-transform: rotate(170deg);
    }
    42% {
      -webkit-transform: rotate(150deg);
    }
    50% {
      -webkit-transform: rotate(227deg);
    }
    100% {
      -webkit-transform: rotate(0deg);
    }
  }
  
  @-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  
  @keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
/********** preloader ***************/

.header-layout3 .menu-wrap-area{
    border-radius: 10px;
}
.as-btn.style4{
    color: #fff;
    border-radius: 10px;
}
.as-btn.style4:hover{
    background-color: #fec402 !important;
}
.as-btn.style4:before, .as-btn.style4:after{
     border-color: #fec402 !important;
}
.as-btn.style5{
    color: #fff;
    border-radius: 10px;
}
.as-btn.style5:hover{
    background-color: black !important;
}
.as-btn.style5:before, .as-btn.style5:after{
     border-color: black !important;
}
.as-hero-bg video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.hero-1:before,.hero-1:after{
    display: none;
}
.as-hero-wrapper .as-btn.style3{
    background-color: #fff;
}
.about-thumb-wrap2 .thumb-1 img{
    width: 100%;
    border-radius: 10px;
}
.counter-area{
    margin: 0;
    padding: 100px 0 !important;
    background-color: #fbedf2;
    top: 0;
    transform: translate(0, 0);
}
.service-section{
    padding: 100px 0;
    background-color: #f3f3f3;
}
.service-slider{
    margin: 0;
    transform:translate(0, 0)
}
.product-filter-btn button{
    border-radius: 5px;
}
.as-product .product-content .as-btn:hover{
    color: #fff;
}


/****************************/
.widget-icon-box {
    padding-top: 240px;
    padding-bottom: 84px;
    background-color: #F2F5FB;
  }
  @media only screen and (max-width: 767px) {
    .widget-icon-box {
      padding-top: 200px;
      padding-bottom: 90px;
    }
}
/*------------ Icon -box ---------------- */
.border-line {
    position: relative;
    background: none;
    border: none;
  }
  .border-line:hover {
    border: 1px solid #386fed;
    transition: all 0.5s;
    border-radius: 5px;
  }
  
  .icon-box {
    background-color: #ffffff;
    border: solid 1px #EBEBEB;
    border-radius: 5px;
    padding: 30px 10px 37px 10px;
    text-align: center;
    position: relative;
    transition: all 0.2s ease;
    box-shadow: 0px 4px 17px 0px rgba(0, 0, 0, 0.06);
    display: block;
  }
  .icon-box .image-box-wrap {
    height: 111px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .icon-box .image-box-wrap img {
    width: 100%;
    height: 100%;
  }
  .icon-box .title-icon {
    font-size: 20px;
    font-weight: 700;
    line-height: 31px;
    color: #0D1637;
    display: inline-block;
    font-family: "DM Sans", sans-serif;
  }
  .icon-box .btn-con-box {
    padding: 12px;
    background-color: #386fed;
    border-radius: 100px;
    position: absolute;
    bottom: -17px;
    right: 19%;
    z-index: 1;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .icon-box .btn-con-box:hover {
    background-color: #000000;
    transition: all 0.3s ease;
  }
  .icon-box .btn-con-box i {
    color: #ffffff;
    rotate: -30deg;
    display: inline-block;
  }
  .icon-box:hover .btn-con-box {
    visibility: visible;
    opacity: 1;
    right: 9%;
  }
  
  .w-722 {
    max-width: 722px;
    width: 100%;
  }
  
  .box-icon-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    border-bottom: 3px solid #386fed;
    box-shadow: 0px 4px 58px 0px rgba(0, 0, 0, 0.06);
  }
  
  .v1-box {
    padding: 36px 10px 40px 10px;
    box-shadow: unset;
  }
  .v1-box:hover {
    border-bottom: 1px solid #386fed;
  }
  .v1-box .title-icon {
    font-size: 22px;
    color: #26232A;
    display: inline-block;
  }
  .v1-box .image-box-wrap {
    height: 105px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 15px;
  }
  .v1-box .btn-con-box {
    top: 25px;
    right: 19%;
    bottom: unset;
  }
  .v1-box:hover .btn-con-box {
    visibility: visible;
    opacity: 1;
    right: 9%;
    bottom: unset;
  }
  
  .w-470 {
    max-width: 470px;
    width: 100%;
    background-color: #151514;
  }
  
  .box-icon-list-v2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  
  .v2-box {
    background: transparent;
    border: solid 1px rgba(255, 255, 255, 0.08);
    padding: 20px 10px 25px 10px;
  }
  .v2-box .title-icon {
    font-size: 20px;
    font-weight: 700;
    line-height: 31px;
    color: #ffffff;
    display: inline-block;
    font-family: "DM Sans", sans-serif;
    text-transform: capitalize;
  }
  
  .box-car-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    align-items: end;
    grid-gap: 16px;
    align-items: stretch;
  }
  .box-car-wrap .box-car-item {
    padding: 52px 20px 33px 20px;
    border: solid 1px #F1F1F1;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .box-car-wrap .box-car-item:hover {
    background-color: #F4F5F9;
  }
  .box-car-wrap .box-car-item .image-car {
    margin-bottom: 29px;
  }
  .box-car-wrap .box-car-item .image-car img {
    -webkit-transition: all 1s cubic-bezier(0.3, 1, 0.35, 1) 0s;
    transition: all 1s cubic-bezier(0.3, 1, 0.35, 1) 0s;
    transition: transform 500ms ease;
  }
  .box-car-wrap .box-car-item > span {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    color: #0D1637;
    display: block;
    text-transform: capitalize;
  }
  .box-car-wrap .box-car-item:hover img {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
    -webkit-transition: all 1s cubic-bezier(0.3, 1, 0.35, 2) 0s;
    transition: all 1s cubic-bezier(0.3, 1, 0.35, 2) 0s;
  }
  .icon-box .image-box-wrap {
    overflow: hidden;
  }
  .icon-box .image-box-wrap img{
    transition: 0.4s;
  }
  .icon-box:hover .image-box-wrap img{
    transform: scale(1.1);
    transition: 0.4s;
  }
  
  /*------------ Icon -box ---------------- */

  .footer-layout3 .widget-area{
    padding-bottom: 50px;
  }
  @media (max-width: 991px) {
    .about-area2 .shape-mockup {
        display: none;
    }
    .about-thumb-wrap2{
        padding-bottom: 50px;
    }
}
.main-menu ul li:hover>ul.sub-menu{
  padding: 0;
}
.main-menu ul.sub-menu li a:before{
  display: none;
}
.main-menu ul.sub-menu li{
  border-bottom: 1px solid #ddd;
}
.main-menu ul.sub-menu li a{
  padding: 10px;
}
.main-menu ul.sub-menu li:hover {
  background-color: #386fed;
}
.main-menu ul.sub-menu li:hover a{
  color: #fff;
  padding-left: 15px;

}

.why-us .service-card.style2{
  padding: 10px;
  margin: 10px;
}
.why-us .service-card_title{
  font-size: 18px;
}

.header-button{
  gap: 15px;
  justify-content: center;
  }
  .header-button .lang{
    color: var(--title-color);
    font-weight: 600;
    font-size: 16px;
    position: relative;
    
  }
  .header-button .lang:after {
    content: "";
    position: absolute;
    right: -15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 20px;
    width: 1px;
    background: rgba(22, 25, 33, 0.2);
}

.process-box_title{
  height: 70px;
}
.process-box{
  padding: 10px 0;
}
.cat-wrap .cat-content a span{
  color: #ffc400;
}
.header-layout3 .main-menu>ul>li>a{
  font-size: 20px;
}

.about-thumb-wrap .thumb-1 {
    margin: 0;
}
.contact-box_icon{
  color: #fff;
}
.contact-box{
  height: 340px;
}
.price-card_header{
  text-align: center;
  padding: 40px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.price-card_header .bg-shape{
  height: 200px;
  width: 100%;
}
.price-card_title{
  font-size: 24px;
}
.widget{
  background: #fff;
}
.inner-brands .cat-wrap .cat-content a{
  color: var(--title-color);
}
.portfolio-card2 .portfolio-card_img img{
  height: 150px;
}
.portfolio-card2{
  padding: 15px;
  border: 1px solid #d5d5d5;
  border-radius: 5px;
  margin-bottom: 40px;
}
.portfolio-card2:before{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.portfolio-card2:hover{
  border-color: #386fed;
}
.cat-wrap .thumb{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}
.cat-wrap .thumb img{
  width: 120px;
  height: 120px;
  padding: 15px;
  border-radius:0;

}
.cat-wrap .thumb:after{
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: 0.4s;
}
.cat-wrap:hover .thumb{
  background-color: #fff;
}
.cat-wrap:hover .thumb:after{
  border-color: #386fed;
  transition: 0.4s;
}

.header-layout3 .sticky-wrapper.sticky .menu-wrap-area{
  background: transparent;
}
.as-header .sticky-wrapper.sticky{
  background: #ffffffbd;
}
@media (min-width: 1024px) {
  .header-button .as-btn {
      display: block !important;
  }
  .menu-area{
    display: flex;
    justify-content: center;
  }
  .checklist ul{
    columns: 2;
  }
}
.header-button .as-btn{
  padding: 15px;
}
.header-layout3 .header-logo{
  margin: 0;
  text-align: center;
}
.hero-slider-2 .hero-thumb{
  margin: 0;
}
.breadcumb-wrapper{
  padding: 200px 0 80px 0;
}
.service-card_title a{
  font-size: 22px;
}
.widget_categories a.active {
  color: var(--title-color);
  background: var(--theme-color2);
}
.widget_categories  {
  padding: 30px 15px;
}
.widget_categories .collapse-link:before {
  content: '\2b';
}
.widget_categories ul.collapse > li a:before {
  content: '\f30b';
  left: 0;
  right: auto;

}
.widget_categories ul.collapse > li a{
  padding: 17px 20px;
}
.widget_categories ul.collapse{
  border-left: 2px solid #d5d5d5;
  margin: 0 25px;
}
.widget_categories a {
  padding: 17px 23px;
}
.widget_categories a:before {
  right: 8px;
}
button.mfp-close{
  color: #000000;
}
.service-card .thumb img{
  height: 160px;
}
.cat-wrap{
  padding: 2px;
}